/* Class = "NSWindow"; title = "Crash Report"; ObjectID = "21"; */
"21.title" = "Nedbrudsrapport";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Lad feltet være tomt for at være anonym";

/* Class = "NSTextField"; ibShadowedToolTip = "Leave field blank to remain anomymous"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Lad feltet være tomt for at være anonym";

/* Class = "NSTextFieldCell"; title = "Problem Description:"; ObjectID = "311"; */
"311.title" = "Problembeskrivelse:";

/* Class = "NSButtonCell"; title = "Send Report"; ObjectID = "312"; */
"312.title" = "Indsend rapport";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "313"; */
"313.title" = "Dit navn:";

/* Class = "NSTextFieldCell"; title = "Your email:"; ObjectID = "316"; */
"316.title" = "Din e-mail:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "318"; */
"318.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Crash Report:"; ObjectID = "1e6-fe-Mve"; */
"1e6-fe-Mve.title" = "Nedbrudsrapport:";
